


<tr style="background:#fff">
 <td class="tr">背景： </td>
 <td>

 背景色：(bgcolor) 
<input name="bgcolor" type="text" value="<?php echo $bgcolor?>"  size="35" /><?php echo $xz_maybe;?>
          <?php spancolor($bgcolor);?>
           (<a target="_blank" href="<?php echo $dmlink_color;?>">配色方案</a>)( <span class="cgray">rgba(42,44,46,0.9) </span> )
        <div class="inputclear"> </div>

 背景色的透明度：(bgtmd) 
 
<select name="bgtmd">
<?php 
$optionarr = ['1','0.9','0.8','0.7','0.6','0.5','0.4','0.3','0.2','0.1'];
  foreach ($optionarr as $key => $v) {
      $select = '';
      if($bgtmd==$v) $select = ' selected ';
    echo '<option value="'.$v.'" '.$select.'>'.$v.'</option>';
  }
?>
</select>
<span class="cgray"> ( 默认为1，不透明。) </span>

<div class="inputclear"> </div>
背景图片：(bgimg) 
<input name="bgimg" type="text" value="<?php echo $bgimg?>" size="35" />
<a class="needpopup" href="../mod_imgfj/mod_imgfj.php?pid=name&lang=<?php echo LANG; ?>"  >名称附件</a>

 <?php
 if($bgimg<>''){
    if(substr($bgimg,0,7)== 'zstatic'){
       // $bgimgv = ZSTATICROOT.substr($bgimg,8);
      //  if(!is_file($bgimgv)) echo '<p class="cred">'.$bgimg.'图片不存在，请检查。</p>';
      //  else{
          //  $bgimgpath = ZSTATICPATH.substr($bgimg,8);
          //  echo p2030_imgyt($bgimgpath,'y','y') ;
       // }
    }
    else if(substr($bgimg,0,7)== 'upload/'){
        $bgimgv = STAROOT.$bgimg;
        if(!is_file($bgimgv)) echo '<p class="cred">'.$bgimg.'图片不存在，请检查。</p>';
        else{
            $bgimgpath = STAPATH.$bgimg;
            echo p2030_imgyt($bgimgpath,'y','y') ;
        }
    }
    else if(substr($bgimg,0,4)== 'http'){
             // echo 'http站内或站外图片';
            echo p2030_imgyt($bgimg,'y','n');                    
          } 
    else{
        if(substr($bgimg,0,6)=='common')   $bgimgv = UPLOADROOT.'image/'.$bgimg;
         else $bgimgv = UPLOADROOTIMAGE.$bgimg;
       if(!is_file($bgimgv)) echo '<p class="cred">'.$bgimg.'图片不存在，请检查。</p>';
       else echo p2030_imgyt($bgimg,'y','y') ;
    }
     
 }
 ?>
 <div class="inputclear"> </div>

<div style="display:none"> <!--no use,use dmbgimg-->
     背景图片的位置：
     <input name="bgposi" type="text" value="<?php echo $bgposi?>" size="25" />
    <span class="cgray">参考： center center </span>
     <div class="inputclear"> </div>


    背景图片是否固定：
    <input name="bgattach" type="text" value="<?php echo $bgattach?>" size="25" />
    <span class="cgray">参考：fixed 或者 scroll </span>
    <div class="inputclear"> </div>

    背景图片重复：
    <input name="bgrepeat" type="text" value="<?php echo $bgrepeat?>" size="25" />
    <span class="cgray">参考：no-repeat 或者  repeat-x 或者  repeat-y </span>
    <div class="inputclear"> </div>
    背景图片尺寸：
    <input name="bgsize" type="text" value="<?php echo $bgsize?>" size="25" />
     <span class="cgray">参考：cover 或者 contain</span>
</div>

 </td>
</tr>
